// 시계와 같이 있는 progress bar
.progress_bar {
    display:inline-block;
    width:66px;
    height:18px;
    position:relative;
    background-color:rgba(0, 0, 0, 0.30);
    border-radius:40px;
    overflow:hidden;
    .indicator {
        width:10%;
        height:18px;
        background-color:var(--color-black);
        position:absolute;
        left:0;
        top:0;
        display:block;
    }
    .time {
        padding-left:16px;
        width:100%;
        font-size:12px;
        color:#fff;
        font-weight:500;
        letter-spacing: -0.5px;
        line-height:18px;
        display:block;
        text-align:left;
    }
    &.dark {
        background-color:rgba(255,255,255,0.3);
        .indicator {
            background-color:#fff;
        }
        .ico.clock {
            color:#000;
            font-weight:500;
            &::before {
                background-image:url('../../../assets/img/icon/ico_clock_black.png');
            }
        }
    }
}